Bug 331131 - rescue mode offers to zero partition table
rescue mode offers to zero partition table
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Martin Sivák
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-10-13 22:47 EDT by Jon Masters
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-26 05:12:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jon Masters 2007-10-13 22:47:41 EDT
Description of problem:

Anaconda's rescue mode (as used on the rescue CD images) offers to re-initialize
the partition table on blank disks. It should not do this, since it is not
actually performing an installation at the time. This serves only to concern
users that they might be accidentally wiping a good disk...and so should be removed.
Comment 1 Martin Sivák 2007-10-26 05:13:00 EDT
Will show up in the next rawhide build

Note You need to log in before you can comment on or make changes to this bug.